#alert-Box {  
	padding-bottom: 24px;
	background: url('/assets/public/images/bg-box-bottom.png') bottom right no-repeat !important;
	background: url('/assets/public/images/bg-box-bottom.gif') bottom right no-repeat;
}
#alert-InBox {
	padding-top: 15px;
	background: url('/assets/public/images/bg-box-top.png') top right no-repeat !important;	
  	background: url('/assets/public/images/bg-box-top.gif') top right no-repeat;	
}
#alert-BoxContent {
	background: url('/assets/public/images/bg-box-body.png') top right repeat-y !important;
  	background: url('/assets/public/images/bg-box-body.gif') top right repeat-y;
  	padding: 0px 20px;
}
#alert-BoxContenedor {
	padding: 0px 55px 5px 00px;
	text-align: right;
	font-family:Verdana;
	font-size:12px;
	color:#000;
}
#alert-BoxContenedor h1,#alert-BoxContenedor h2,#alert-BoxContenedor h3,#alert-BoxContenedor b,#alert-BoxContenedor strong{
  text-align: right;  font-family:Verdana;  font-size:12px;  color:#000;  font-weight:bold;  margin:0px;  padding:0px;}
#alert-Buttons{ text-align:left;}
#alert-Buttons input {  margin: 10px 10px;}
#alert-BoxContenedor #BoxPromptInput{  margin-top:5px;}
#alert-Box .BoxAlert {  background: url('/assets/public/images/dialog-warning.png') top right no-repeat;}
#alert-Box .BoxConfirm {  background: url('/assets/public/images/delete.gif') top right no-repeat;}
#alert-Box .BoxPrompt {  background: url('/assets/public/images/dialog-help.png') top right no-repeat;}
#alert-Box .BoxInfo {  background: url('/assets/public/images/info.gif') top right no-repeat;}
#alert-Box .BoxError {  background: url('/assets/public/images/dialog-error.png') top right no-repeat;}